﻿/* PRINT ######################################################################################## */
@media print {

body {
	background: none !important;
	background-color: #fff !important;
	color: #555 !important;
}

h1, h2, h3, h4, h5 {
	color: #777 !important;
}

}



/* BIG SCREEN #################################################################################### */
@media screen and (min-width: 1281px) {

}



/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 1280px) {

}



/* TABLET ####################################################################################### */

@media screen and (max-width: 1050px) {

/* ##### Hide / Show */

#onepagenav,
#header-wrapper,
.submenu-inner.list3 .toolbar-info,
#intro,
#sidebar,
#map .map-info ul,
.boxinfo .searchbox,
.infocenter-icon3 {
	display: none !important;
}


/* ##### Custom */

h1, h2 {
	font-size: 20px;
}

#nav-inner {
	padding: 0 10px;
}

#nav .logo {
	max-width: 260px !important;
}

.toolbar ul.menu li.level_1 a {
    padding: 9px 15px 11px 15px;
}

#map .map-info {
	width: 30%;
}

#map .map-orte {
	width: 70%;
}

.boxinfo {
	padding: 1% 3% 2%;
	width: 44%;
}

.boxinfo .recommend {
	float: left;
	width: 100%;
}

.angebot {
	width: 32%;
}

.infocenter-icon {
	width: 30%;
}

#hotel .section-bg {
    background-position: 45% center;
}

.home #nav {
    height: 250px;
}

.home #toolbar-wrapper {
    top: 200px;
}

}



/* TABLET QUER ################################################################################### */
@media screen and (max-width: 850px) {

/* ##### Hide / Show */
.leaderboard,
#sidebar,
#promo-side,
#footerbox2 {
	display: none !important;
}


h1, h2, h3, h4, h5, h6 {
	text-align: left;
}

h1, h2 {
	font-size: 18px;
}

#nav {
	border: none;
	height: 180px;
}

header {
	margin-top: 180px;
}

h2#headertitle {
    top: -310px;
}

ul.hz-menu li {
    margin: 0;
}

ul.hz-menu li a {
    font-size: 12px;
    letter-spacing: 1px;
    padding: 5px 6px 3px 6px;
}

h3.roomlist {
    margin: 5px auto 10px auto !important;
}

.hz-anker.active {
    opacity: 1;
}
.hz-anker {
    width: 800px;
}

.hz-content-text h3 {
    font-size: 20px;
    margin: 10px 0 5px 0 !important;
}

.hz-content-text h4 {
    margin: 0 0 5px 0 !important;
}

.hz-content-text p {
    font-size: 11px !important;
    line-height: 17px !important;
}

.hz-content-features ul li {
    font-size: 11px;
    line-height: 17px;
    margin: 0 0 2px 0;
}

.infocenter-icon {
	display: inline-block !important;
	width: 43%;
}

#content-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}

.amazon {
	margin: 0 2.5% !important;
}

#footerbox1 {
	width: 100%;
}

#claim-footer {
	font-size: 16px;
}

#spa-gallery .g4end {
    margin-left: 0.5%;
}

#spa-gallery .fancybox {
    height: 70px;
    margin: 0.5% !important;
    width: 31%;
}

.section-content {
    margin: 50px 5% 0 3%;
    max-width: 600px;
}

.section-content h2 {
    font-size: 18px;
}

.section-content p {
    font-size: 12px;
    line-height: 20px;
}


/* ########## Navigation */

a.mobile-nav {
/*	background: #8c8278 url("../../images/menutab-mobile.png") no-repeat center center;*/
	background-color: #8c8278;
	bottom: 0;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 15px;
	height: 30px;
	left: 0;
	letter-spacing: 1px;
	line-height: 28px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	width: 100%;
	z-index: 9999;
}

#toolbar-wrapper {
	background: none !important;
	top: 160px !important;
}

.home #toolbar-wrapper {
	top: 220px !important;
}

.toolbar {
	background-color: #8c8278;
	clear: both;
	display: block;
	height: auto;
	left: 0;
	margin: 0;
	padding-bottom: 20px;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.7s ease-out;
	-moz-transition: all 0.7s ease-out;
	-ms-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	transition: all 0.7s ease-out;
	width: 100%;
	z-index: 9999;
}

.js .toolbar {
	max-height: 0;
	overflow: hidden;
}

.toolbar.active {
	max-height: 1000px;
	overflow: auto;
}

.toolbar .menu {
	float: none !important;
	height: auto !important;
	padding: 20px 0 0 0 !important;
	text-align: center;
	width: 100%;
}

.toolbar ul.menu li.level_1,
.toolbar ul.menu li.level_1.first,
.toolbar ul.menu li.level_1.last {
	background: none;
	border: none;
	border-bottom: 1px dashed #fff;
	clear: both;
	display: block;
	float: none;
	height: auto;
	margin: 0;
	min-height: 30px;
	padding: 5px 0 0 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.toolbar ul.menu li.level_1.last {
	display: none;
/*	border-bottom: none;
	padding-bottom: 10px; */
}

.toolbar ul.menu li.level_1.booking {
    background-color: #8c8278;
    margin-left: 0;
}

.toolbar ul.menu li.level_1.home {
    left: auto;
    margin: 0;
    position: relative;
    top: 0;
    padding: 0 0 15px 0;
}

.toolbar ul.menu li.level_1 a,
.toolbar ul.menu li.level_1 a:hover,
.toolbar ul.menu li.active a.level_1,
.toolbar ul.menu li.level_1 p,
.toolbar ul.menu li.level_1 p:hover,
.toolbar ul.menu li.active p.level_1 {
	background: none;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.toolbar .submenu-wrapper {
	padding: 0 0 10px 0;
}

.toolbar .submenu {
	background: none !important;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	position: relative;
	top: 0 !important;
}

.toolbar .submenu div.submenu-inner {
	margin: 0;
    width: 100%;
}

.toolbar .submenu .submenu-inner h3,
.toolbar .submenu-inner div.toolbar-info {
	display: none;
}

.toolbar .submenu ul {
	border: none;
	display: inline-block;
	float: none;
}

.toolbar .submenu-inner ul,
.toolbar .submenu-inner.right ul {
	margin: 0 30px;
	padding: 0;
}

.toolbar .submenu-inner ul.third-child {
	display: none;
}

.toolbar ul.menu li.level_1 .submenu ul li {
	height: 25px;
	margin: 0 !important;
	text-align: center;
	width: auto !important;
}

.toolbar ul.menu li.level_1 .submenu ul li.subtitle {
	margin-bottom: 0 !important;
}

.toolbar .submenu .submenu-inner ul li.subtitle h4 {
	opacity: 0.58;
	text-align: center;
}

.toolbar ul.menu li.level_1 .submenu ul li a,
.toolbar ul.menu li.level_1 .submenu ul li a:hover {
	font-size: 14px;
	padding: 0;
	text-align: center;
}

.toolbar ul.menu li.level_1 .submenu ul li a::before {
	content: none;
}

#promos .section-inner {
    height: auto;
}

.promo {
	clear: both;
	float: none;
	margin: 0 auto 20px auto;
	width: 70%;
}

#agentur-links li {
    font-size: 10px;
    letter-spacing: 0.5px;
    padding: 1px 5px 1px 5px;
}

}



/* SMARTPHONE ##################################################################################### */
@media screen and (max-width: 720px) {

/* ##### Hide / Show */

.promo-navs,
.breadcrumbs,
#splash,
.boxwide,
#header-image-overlay,
#slidedescription,
#prevslide,
#nextslide,
#thumb-tray,
#progress-back,
#breadcrumbs,
#d21-quickbook,
.roomlist,
.hz-menu,
#hz-prev,
#hz-next,
#footerbox1 h3,
.hz-intro h3,
.nomobile {
	display: none !important;
}


/* ##### Custom */

body {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

p {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

h1, h2, h3 {
	background: none;
	font-size: 16px;
	letter-spacing: 0;
	margin: 0 0 10px 0 !important;
	padding: 0 0 5spx 0 !important;
}

h3, h4 {
	font-size: 14px;
	letter-spacing: 0;
}


.toolbar .submenu-inner ul, .toolbar .submenu-inner ul {
    margin: 0 0 10px 0 !important;
    padding: 0;
    width: 100%;
}



h2#headertitle {

}

header {
	height: 200px;
}

.home header {
	height: 250px;
}


h2#headertitle {
	font-size: 15px;
	letter-spacing: 2px;
	top: -160px;
}

#content-wrapper {
    background-color: #fff;
    clear: both;
    display: block;
    margin: 0 auto;
    padding: 50px 15px 35px 15px;
    position: relative;
    z-index: 20;
}

#maininfo img.left,
#maininfo .img-intro-left,
#maininfo img.right,
#maininfo .img-intro-right {
	clear: both;
	height: auto !important;
	width: 100% !important;;
}

.section-content {
	left: auto !important;
	margin: 0 !important;
	padding: 20px 3% !important;
	width: 94% !important;
}

#hotel .section-content {
    position: relative;
    left: auto;
    margin: 0;
    right: auto;
    top: auto;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

#ingolstadt .section-content {
	left: 0 !important;
	margin: 0 auto !important;
    padding: 20px 5% !important;
    right: 0 !important;
    width: 80% !important;
}

.section-inner {
    min-height: 600px !important;
}

#zimmer .section-bg {
    background-image: none;
}

#business .section-bg {
    background-image: none;
    background-color: #8c8278;
}

.home #logowappen {
    height: 60px;
    width: 100%;
}

.home #logofade {
    height: 90px;
    top: 60px;
}

.telefon {
	background: transparent url("../../images/telephone.png") no-repeat scroll left center;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	background-size: auto 100%;
	display: inline-block;
	height: 25px;
	left: 0;
	margin: 0;
	position: relative;
	right: 0;
	top: 160px;
}

.telefon p {
	margin: 0;
	padding: 5px 0 0px 25px !important;
	text-align: left;
}

.telefon a {
	color: #b1a293 !important;
	font-size: 18px !important;
	letter-spacing: 1px;
	text-decoration: none;
}

#promos .section-inner {
    height: 750px;
}

#promovids {
    top: 50px;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

#promo-main {
	padding: 20px 10px;
}

.promo-intro {
	width: auto;
}

#promovids h2 {
    font-size: 16px;
    margin: 0 0 15px 0;
}

.promo {
	width: 65%;
}

.promo-title {
    font-size: 14px !important;
    margin: 0 0 5px 0 !important;
}

#infocenter-icons.icons-4 .infocenter-icon {
	width: 80%;
}

.cthin #content-wrapper {
	padding-left: 10px;
	padding-right: 10px;
}

.angebot {
	margin-bottom: 20px;
	width: 96%;
}

.blogbox {
	width: 100%;
}

.blog {
    padding-top: 150px;
}

#infocenter-icons.icons-4 .infocenter-icon {
	width: 100%;
}

.kontakt-left,
.kontakt-right {
	margin: 0 0 20px 0;
	width: 100%;
}

footer {
	padding: 0 10px;
}

.footerbox-left,
.footerbox-right {
	float: none;
	width: 100%;
}

.footerbox-left {
	margin-bottom: 40px;
}

#copyright ul.menu li.level_1 {
	border: none; 
}

#hz-mask {
    margin-left: 0 !important;
    padding-top: 0;
    position: relative;
    width: 100% !important;
}

.hz-anker {
	border-top: 1px solid #8c8278;
    float: none;
    opacity: 1 !important;
    padding: 20px 3%;
    width: 93% !important;
}

.hz-content {
    margin: 0;
    max-width: 100%;
    padding: 0;
}

.hz-content-text {
    height: auto;
    position: relative;
    width: 100%;
}

.hz-buttons {
    position: relative;
}

.hz-content-features {
    opacity: 1 !important;
}

.hz-content-features ul {
    float: none;
    margin: 0;
    padding: 0 !important;
    width: 100%;
}

.hz-content .gallery {
    float: none;
    opacity: 1;
    width: 100%;
}

.infocenter-icon {
    margin: 0;
}

#promobar {
	top: -80px;
	width: 90%;
}

#promobar ul li {
	width: 47%;
}

#header-image h2 {
    font-size: 16px;
	letter-spacing: 2px;
	top: 35%;
}
.gallery {
    margin: 0;
}
.hz-buttons {
   text-align: center;
}
.hz-button {
    float: none;
}
}